
QGIS Application - Bug report #1288

"Refresh view" does not redraw the print composer fully

2008-09-05 01:22 AM - Maciej Sieczka -

Status: Closed

Priority: Low

Assignee: nobody -

Category:

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11348

Description

SVN trunk r9258, QT 4.4.0, Debian testing amd64

"Refresh view" does not redraw the print composer fully. E. g. add an SVG image, put a path to another one in it's properties, refresh the

view - no change; now move the image - and it refreshes).

History

#1 - 2008-09-07 05:08 AM - Marco Hugentobler

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in commit:2cdc64d1 (SVN r9280)

#2 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
